/* @import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,100..900;1,100..900&family=Wix+Madefor+Display:wght@400..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap'); */



/* ======================= navbar ======================== */
.light-btn {
  font-family: 'Libre Franklin';
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0%;
  text-transform: capitalize;
  background-color: #F8FEFF;
  padding: 6px 12px;
  color: #0A0D0D;

}

.transparent-btn {
  font-family: 'Libre Franklin';
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0%;
  color: #F8FEFF;
  padding: 6px 12px;
  background: #FFFFFF1A;
}

.transparent-btn:hover{
  color: #ffffff;
  background-color: #5375AC;
}


.text-light {
  color: #F8FEFF;
}

.me-16 {
  margin-right: 16px;
}


header {
  background-color: #fff;
  padding: 0px 16px;
  box-shadow: 0px 1px 6px 2px #00000040;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9;
}

@media screen and (min-width:992px) {
  header {
    background-color: #fff;
    padding: 0px 16px;
    /* height: 72px; */
    box-shadow: 0px 1px 6px 2px #00000040;
  }
}

.navbar {
  max-width: 1312px;
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}

.navbar-nav {
  display: flex;
  justify-content: start;
  width: 100%;
  gap: 16px;
  padding-left: 72px !important;
}

.navbar-nav a {
  margin: 0;
}

.navbar-brand {
  margin-right: auto;
}

.navbar-nav .active {
  font-weight: bold;
}

.navbar-light .navbar-toggler {
  color: #0E526D;
  border-color: #0E526D;
  margin-right: 10px;
}

.navbar-dark .navbar-toggler {
  margin-right: 0;
  padding: 0;
}

.nav-link:focus-visible {
  box-shadow: none;
}

.navbar-dark .navbar-nav .nav-link {
  font-family: 'Libre Franklin';
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0%;
  color: #FFFFFF !important;

}

.navbar-dark .navbar-nav .current .nav-link,
.navbar-dark .navbar-nav .nav-link:hover {
  font-weight: 600;
}

.header-logo {
  width: 94px;
  height: 39px;
}

.header-search-btn {
  width: 90px;
  height: 40px;
  padding-top: 8px;
  padding-right: 20px;
  padding-bottom: 8px;
  padding-left: 20px;
  border-radius: 6px;
  font-family: 'Libre Franklin';
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0%;
  background-color: #FAFBFC;
  color: #020506;
  text-decoration: none;
  box-shadow: 0px -2px 1px 0px #00000033 inset;

}

.header-logo {
  width: 83.8px !important;
  height: 87.7px !important;

}

.navbar {
  padding-top: 6.15px;
  padding-bottom: 6.15px;
}

.navbar-brand {
  padding: 0 !important;
}

.navbar-nav {
  justify-content: end;
  padding-left: 0 !important;
  padding-right: 66px !important;
}

.navbar-dark .navbar-nav .nav-link {
  color: #0A0D0D !important;
  font-family: 'Libre Franklin' !important;
}

.header-search-btn {
  background-color: #0F4172;
  border-radius: 100px;
  padding: 4px 10px;
  font-family: 'Libre Franklin';
  font-weight: 500;
  font-size: 16px;
  text-transform: capitalize;
  color: #fff;
  width: auto !important;
  height: auto !important;
}

.custom-toggler-icon span {
  background-color: #0F4172;
  border-top: 2px solid #0F4172;
}





/* Remove default focus/outline */
.navbar-toggler {
  border: none;
  box-shadow: none !important;
  outline: none !important;
}

/* Custom icon styling */
.custom-toggler-icon {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 24px;
  width: 30px;
  position: relative;
}

.custom-toggler-icon span {
  height: 3px;
  width: 100%;
  margin: 4px 0;
  transition: all 0.3s ease-in-out;
  display: block;
}

/* Transform to X */
.navbar-toggler.open .custom-toggler-icon span:nth-child(1) {
  transform: translateY(10px) rotate(45deg);
}

.navbar-toggler.open .custom-toggler-icon span:nth-child(2) {
  opacity: 0;
}

.navbar-toggler.open .custom-toggler-icon span:nth-child(3) {
  transform: translateY(-9px) rotate(-45deg);
}

@media (max-width:992px) {
  .mobile-show {
    display: block;
  }

  .mobile-hide {
    display: none;
  }

  .navbar-nav {
    gap: 0;
    /* padding: 10px 15px !important; */
  }

  /* .header-search-btn {
    margin-left: 15px;
  } */

  .navbar-collapse {
    padding-bottom: 10px;
  }

  .custom-dropdown {
    background-color: #194D62;
    border: none;
  }
}

/* ================ header dropdown ============== */


@media screen and (max-width: 768px) {
  .breadcrumb {
    padding: 50px 15px !important;
  }
}

/* ======================= navbar ======================== */



/* ======================== footer ======================== */


.footer-container {
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;

}

.footer-logo {
  width: 125px;
  height: 51px;
}



footer ul {
  list-style: none;
  padding: 0;
}

footer h5 {
  font-family: 'Libre Franklin';
  font-weight: 600;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0%;
  padding-bottom: 14px;
}

footer ul a {
  color: #ffffff;
}

footer ul a:hover {
  color: #5375AC;
}


footer ul li {
  font-family: 'Libre Franklin';
  font-weight: 400;
  font-size: 14px;
  line-height: 150%;
  letter-spacing: 0%;
  padding: 8px 0;
}




.widgets-4 p.text-1 {
  font-family: 'Libre Franklin';
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0%;
  max-width: 400px;
  width: 100%;
}

.widgets-4 p.text-2 {
  font-family: 'Libre Franklin';
  font-weight: 400;
  font-size: 12px;
  line-height: 150%;
  letter-spacing: 0%;
  max-width: 400px;
  width: 100%;
}

footer .copyright-sec {
  display: flex;
  gap: 24px;
  justify-content: center;
  padding-top: 32px;
}

footer .copyright-sec span {
  display: flex;
  gap: 24px;
}

footer .copyright-sec p {
  font-family: 'Libre Franklin';
  font-weight: 400;
  font-size: 14px;
  line-height: 150%;
  letter-spacing: 0%;

}

footer .copyright-sec a {
  text-decoration: underline;
  color: #ffffff;
}

footer .copyright-sec a:hover {
  color: #5375AC;
  text-decoration: none;
}

a,
button,
.result-card-body a span {
  -webkit-transition: all .3s;
  transition: all .3s;
}


footer {
  padding: 80px 20px;
  background-color: #fff;
}

.footer-menu {
  width: 100%;
  align-content: center;
}

.footer-left {
  display: flex;
  gap: 20px;
  width: 100%;
}

.footer-container {
  max-width: 1240px;
  margin: 0 auto;
  background-color: #fff;
  padding: 80px 0;
  display: flex;
}

.footer-logo a {
  display: block;

}

.footer-container {
  padding: 0 0 80px;
}

.footer-right .text-1 {
  line-height: 26px;
  font-size: 16px;
}

footer ul {
  margin: 0;
  display: flex;
  gap: 32px;
  justify-content: end;
}

footer ul a {
  color: #0A0D0D;
  font-weight: 600;
  font-family: "Libre Franklin";
}

footer .copyright-sec p {
  color: #0A0D0D;
  font-family: "Libre Franklin";
}

footer .copyright-sec a {
  color: #0A0D0D;
  font-family: "Libre Franklin";
}

.footer-logo {
  width: 120px;
  height: 100%;
}

footer .copyright-sec {
  max-width: 1240px;
  margin: 0 auto;
}


@media (max-width: 991px) {
  .footer-left {
    display: flex;
    gap: 20px;
    width: 100% !important;
  }

  .footer-container {
    padding: 0 0 40px;
  }

  footer .copyright-sec {
    flex-direction: column-reverse;
    text-align: center;
  }
}

@media(max-width:768px) {
  .footer-left {
    align-items: center;
  }

  footer ul {
    justify-content: center;
  }

  footer {
    padding: 40px 15px;
  }
}

@media(max-width:552px) {
  footer ul {
    margin: 0;
    display: flex;
    gap: 5px;
    flex-direction: column;
    text-align: center;
  }

  .footer-left {
    flex-direction: column !important;
  }
}



/* ======================== footer ======================== */


/* =========================== Home  ============================ */

/* ========== hero sec ============== */
.home-hero-sec {
  background-image: url('../images/home-banner.png');
  background-repeat: no-repeat;
  background-size: cover;
  height: 514px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-position: top;
}

.home-hero-sec::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  /* background-color: #00000099; */
  background-color: #00000099;
  z-index: 0;
}

.hero-text {
  max-width: 768px;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  z-index: 1;
}

.hero-text h1 {
  font-family: 'Dm Sans';
  font-weight: 500;
  font-size: 56px;
  line-height: 120%;
  letter-spacing: -1%;
  text-align: center;
  color: #ffffff;
  margin-bottom: 32px;
  max-width: 768px;
  margin-left: auto;
  margin-right: auto;
}


.hero-text a {
  padding: 6px 12px;
  color: #ffffff !important;
  background-color: #FFFFFF1A;
  box-shadow: 0px -2px 1px 0px #0205060D inset;
  font-family: 'Libre Franklin';
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0%;
  border-radius: 100px;
  background: #FFFFFF1A;

}

@media screen and (max-width: 768px) {
  .home-hero-sec {
    height: 400px;
  }

  .hero-text h1 {
    font-size: 40px;
  }
}

/* ========== hero sec ============== */

/* ============ empower sec =========== */
.home-empower-sec {
  color: #020506;
  position: relative;
}

.empower-text-col {
  max-width: 500px;
  position: sticky;
  top: 100px;
}

.empower-text-col h5 {
  font-family: 'Libre Franklin';
  font-weight: 600;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0%;
}

.empower-text-col h2 {
  font-family: 'Libre Franklin';
  font-weight: 500;
  font-size: 48px;
  line-height: 120%;
  letter-spacing: -1%;
  padding-top: 16px;
}

.empower-text-col p {
  font-family: 'Libre Franklin';
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 0%;
  padding-top: 24px;
  padding-bottom: 32px;
  max-width: 450px;
}

.empower-text-col a {
  padding: 12px 24px;
  border-radius: 6px;
  background-color: #0205060D;
  color: #020506;
  box-shadow: 0px -2px 1px 0px #0205060D inset;
  font-family: 'Libre Franklin';
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0%;

}


.empower-feature {
  padding: 32px 32px 32px 0;
}

.empower-feature img {
  width: 63px;
  height: 63px;
}

.empower-feature h3 {
  font-family: 'Libre Franklin';
  font-weight: 500;
  font-size: 24px;
  line-height: 140%;
  letter-spacing: -1%;
  color: #020506;
  padding: 16px 0;
}

.empower-feature p {
  font-family: Libre Franklin;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0%;
  color: #020506;
  max-width: 396px;
}

/* ============ empower sec =========== */

/* home service section */
.home-services-sec .services-card-image-box img {
  width: 40px;
  height: 40px;
}

.home-services-sec .services-card,
.home-services-sec .services-card h3,
.home-services-sec .services-card p {
  text-align: left;
}

.home-services-sec .services-card {
  max-width: 381px;
}

.home-services-sec .services-card-row {
  padding: 80px 15px;
}

@media screen and (max-width: 1024px) {
  .home-services-sec .services-card-row {
    padding: 60px 15px;
  }
}

@media screen and (max-width: 768px) {
  .home-services-sec .services-card-row {
    padding: 40px 15px;
  }

  .trademark-publication .publication-cards.row:last-child {
    margin-bottom: 0;
  }
}

/* home service section */

/* home trademark-impact */
.trademark-impact-sec {
  background: #00000080;
  background-image: url('../images/first-page-footer.png');
  background-repeat: no-repeat;
  background-size: cover;

  background-blend-mode: overlay;
}


/* home trademark-impact */



/*=================================== services page ================================================== */
.trademark-publication .services-card-image-box img {
  max-width: 39.0625px;
  max-height: 39.0625px;

}

.trademark-publication .services-card {
  max-width: 366px;
  width: 100%;
  text-align: left;
  padding-left: 15px;
  padding-right: 15px;
}

.trademark-publication .services-card h3,
.trademark-publication .services-card p {
  text-align: left;
}

.trademark-publication .publication-cards.row {
  gap: 48px;
}

@media(max-width:1180px) {
  .trademark-publication .publication-cards.row {
    gap: 0px;
  }

  .trademark-publication .services-card {
    max-width: 330px;
  }

}

@media(max-width:992px) {
  .trademark-publication .publication-cards.row {
    gap: 20px;
    margin-bottom: 32px;
  }

}

/*=================================== services page end ================================================== */



/* =================================== Search page ========================================================*/
.search-info-sec .services-card {
  max-width: 287.5px;
  width: 100%;
  text-align: left;
  padding-left: 15px;
  padding-right: 15px;
  gap: 24px;
}

.search-info-sec .services-card-image-box img {
  width: 39.0625px !important;
  height: 39.0625px !important;
  /* height: auto; */
}

.search-info-sec .services-card-image-box {
  margin-bottom: 0;
}

.search-info-sec .services-card-row {
  gap: 32px;
}

.search-info-sec .services-card h3,
.search-info-sec .services-card p {
  text-align: left;
}

.search-info-sec .services-card h3 {
  font-size: 24px;
}


.job-search-form input {
  /* box-shadow: inset 0px -0.5px 3px 0px rgba(2, 5, 6, 0.25);
  -webkit-box-shadow: inset 0px -0.5px 3px 0px rgba(2, 5, 6, 0.25);
  -moz-box-shadow: inset 0px -0.5px 3px 0px rgba(2, 5, 6, 0.25); */
  width: 100%;
  height: 44px;
  padding: 6px 12px 6px 44px;
  border-radius: 100px;
  max-width: 650px;
  background: #0000001A;
  /* border: 1px solid #010101; */
  color: #F8FEFF;
  font-family: 'Libre Franklin';
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0%;


}

.icon-new-search.search-new svg path {
  fill: #F8FEFF;
}

.icon.flaticon-search-1 {
  position: absolute;
  left: 12px;
  top: 10px;
  font-size: 17px;
  width: 24px;
  height: 24px;
  align-items: center;
  display: flex;
  justify-content: center;
}

.icon.flaticon-search-1 {
  font-size: 17px;
}

.job-search-form .form-group {
  position: relative;
}

.job-search-form {
  margin-top: 32px;
}

.search-btn-div {
  padding-left: 0;
}

.theme-btn.btn-style-one {
  width: 100%;
  background: #0205060D;
  height: 44px;
  border-radius: 6px;
  font-size: 16px;
  font-weight: 500;
  -webkit-box-shadow: inset 0px -2px 1px 0px #0205060D;
  -moz-box-shadow: inset 0px -2px 1px 0px #0205060D;
  box-shadow: inset 0px -2px 1px 0px #0205060D;
  max-width: 98px;
  float: left;
  background: #F8FEFF;
  padding: 6px 12p 6px 12px;
  border-radius: 100px;
  border-width: 1px;
  margin-left: 18px;
}

.job-search-form .form-group:first-child {
  padding-right: 0;
}

@media (max-width:1246px) {

  /* .search-info-sec .services-card{
    max-width:300px;
    width: 100%;
  } */
  .search-info-sec .services-card-row {
    gap: 15px;
  }

  .search-info-sec .services-card {
    gap: 15px;
  }

  .search-info-sec .services-card h3 {
    font-size: 20px;
  }

  .search-info-sec .services-card {
    max-width: 284px;
  }
}

@media(max-width:768px) {
  .search-info-sec .services-card-row .services-card:last-child {
    margin-bottom: 0;
  }

  .job-search-form .form-group:first-child {
    padding: 0 15px 0 15px;
  }

  .job-search-form .form-group:first-child {
    padding-right: 15px !important;
  }
}